Bug 826223 - [abrt] gnome-settings-daemon-3.2.3-1.fc16: g_main_dispatch: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.2.3-1.fc16: g_main_dispatch: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:33dd4ee5a0b7667baa4e55b8161...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 15:51 EDT by scd
Modified: 2013-02-13 07:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:37:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.81 KB, text/plain)
2012-05-29 15:51 EDT, scd
no flags Details
File: maps (76.75 KB, text/plain)
2012-05-29 15:51 EDT, scd
no flags Details
File: backtrace (34.85 KB, text/plain)
2012-05-29 15:51 EDT, scd
no flags Details

  None (edit)
Description scd 2012-05-29 15:51:36 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_main_dispatch
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.3.7-1.fc16.x86_64
pid:            4881
pwd:            /home/scd
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
time:           Mo 28 Mai 2012 15:16:50 CEST
uid:            1000
username:       scd

backtrace:      Text file, 35684 bytes
build_ids:      Text file, 5945 bytes
maps:           Text file, 78593 bytes

dso_list:
:/usr/lib64/gnome-settings-daemon-3.0/libwacom.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gnome-settings-daemon-3.0/libcolor.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gnome-settings-daemon-3.0/libxsettings.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1335281795
:/usr/lib64/gnome-settings-daemon-3.0/libupdates.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338126035
:/usr/lib64/gnome-settings-daemon-3.0/libsound.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/pkcs11/gnome-keyring-pkcs11.so gnome-keyring-3.2.1-3.fc16.x86_64 (Fedora Project) 1335281869
:/usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.4-1.fc16.x86_64 (Fedora Project) 1335281868
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1335285932
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.22-2.fc16.x86_64 (Fedora Project) 1335704811
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-settings.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338126025
:/usr/lib64/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.2.1-2.fc16.x86_64 (Fedora Project) 1335286141
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.2-1.fc16.x86_64 (Fedora Project) 1335281798
:/usr/lib64/gnome-settings-daemon-3.0/libkeyboard.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1335286135
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1335286033
:/usr/lib64/gnome-settings-daemon-3.0/libkeybindings.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gnome-settings-daemon-3.0/libsmartcard.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-keyboard.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gnome-settings-daemon-3.0/libxrandr.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338126025
:/usr/lib64/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1335281941
:/usr/lib64/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1335281941
:/usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gnome-settings-daemon-3.0/libmouse.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553
:/usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.2.3-1.fc16.x86_64 (Fedora Project) 1336301553

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=smindbad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=03d4b5efe4b11fe517a7fd340000001a-1316995261.765481-1774171749
:WINDOW_MANAGER=fvwm
:GNOME_KEYRING_CONTROL=/tmp/keyring-YMTuSW
:IMSETTINGS_MODULE=IBus
:USER=scd
:USERNAME=scd
:MAIL=/var/spool/mail/scd
:PATH=/home/scd/bin:/usr/lib64/ccache:/home/scd/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:LC_COLLATE=C
:PWD=/home/scd
:XMODIFIERS=@im=ibus
:EDITOR=vim
:GNOME_KEYRING_PID=1417
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:LYNX_TEMP_SPACE=/home/scd/.lynx/tmp
:LYNX_CFG=/home/scd/.lynx/lynx.cfg
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/scd
:XDG_SEAT=seat0
:SHLVL=1
:LESSCHARSET=latin1
:LOGNAME=scd
:LESS=-Qe
:WINEDEBUG=fixme-all
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-74POmxUsTZ,guid=16e7985766fef54e4af0ba2700000019
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/scd
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-scd-51mMZW/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1421,unix/unix:/tmp/.ICE-unix/1421
:GPG_AGENT_INFO=/tmp/keyring-YMTuSW/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-YMTuSW/ssh
:LC_TIME=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_MONETARY=de_DE.utf8
:LC_MEASUREMENT=de_DE.utf8
:DESKTOP_AUTOSTART_ID=1018a9b1c2bfea79cc131699526237009000000014210001

smolt_data:
:
:
:General
:=================================
:UUID: 1233cfdd-1f9f-43e5-9b5b-da2458e71b9b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 2793.72
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2537M CPU @ 1.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 1401
:System Memory: 3868
:System Swap: 6141
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: 90X3A 0.1
:Form factor: Laptop
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:5197:49304) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:278:5197:49304) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5197:49304) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(5348:17239:5199:29057) pci, bcma-pci-bridge, NETWORK, BCM43225 802.11b/g/n
:(32902:7192:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:5197:49304) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:5197:49304) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:5197:49304) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7171:5197:49304) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5197:49304) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5197:49304) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5197:49304) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5197:49304) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-0b60a639-d3f5-4be2-949d-f2fa67fe040b / btrfs 4096 4096 24641024 2811551 1959899 0 0 0
:/dev/sda3 /boot ext4 1024 1024 129267 46396 39843 32768 32535 32535
:/dev/sda4 WITHHELD vfat 2048 2048 32695 32695 32695 0 0 0
:

var_log_messages:
:May 28 15:16:50 smindbad abrt[9525]: File '/usr/libexec/gnome-settings-daemon.#prelink#.u71nv7' seems to be deleted
:May 28 15:16:50 smindbad abrt[9525]: File '/usr/libexec/gnome-settings-daemon.#prelink#.u71nv7' seems to be a prelink temporary file
:May 28 15:16:50 smindbad abrt[9525]: Saved core dump of pid 4881 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-05-28-15:16:50-4881 (86413312 bytes)
:May 28 15:16:50 smindbad gnome-session[1421]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Comment 1 scd 2012-05-29 15:51:42 EDT
Created attachment 587497 [details]
File: build_ids
Comment 2 scd 2012-05-29 15:51:45 EDT
Created attachment 587498 [details]
File: maps
Comment 3 scd 2012-05-29 15:51:47 EDT
Created attachment 587499 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:21:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:37:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.